// pais.php
<?php
    include("conexion.php");


   $query="SELECT * FROM SIO_DIENTES";
   $result = mysql_query($query) or die('Consulta de dientes fallida: ' . mysql_error());
   $i=0;
   while ($line = mysql_fetch_array($result, MYSQL_ASSOC))
   {
    if ($i==0)
       {
        $comboDiente .=" <option value=''>".''."</option>";
      }
    //  else
    //  {  
        $comboDiente .=" <option value='".$line['numDiente']."'>".$line['numDiente']."</option>"; 
    //  }
    $i++; 
  }
  // Liberar resultados
  mysql_free_result($result);

        // Cerrar la conexion
        mysql_close($link); 

        // devolvemos el arreglo
        //return $dientes;
   

    class diente {
        public $numDiente;
        //public $nombre;

        //function __construct($id, $nombre) {
        function __construct($numDiente) {
            $this->numDiente = $numDiente;
            --$this->nombre = $nombre;
        }
    
?>